<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://jf-franken.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AScreen_reader-only%2Fstyles.css</id>
	<title>Vorlage:Screen reader-only/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://jf-franken.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AScreen_reader-only%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://jf-franken.de/index.php?title=Vorlage:Screen_reader-only/styles.css&amp;action=history"/>
	<updated>2026-04-25T19:32:45Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in JF-Franken</subtitle>
	<generator>MediaWiki 1.40.0</generator>
	<entry>
		<id>https://jf-franken.de/index.php?title=Vorlage:Screen_reader-only/styles.css&amp;diff=20023&amp;oldid=prev</id>
		<title>Edvadmin: 1 Version importiert</title>
		<link rel="alternate" type="text/html" href="https://jf-franken.de/index.php?title=Vorlage:Screen_reader-only/styles.css&amp;diff=20023&amp;oldid=prev"/>
		<updated>2025-11-25T10:28:31Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 25. November 2025, 11:28 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Edvadmin</name></author>
	</entry>
	<entry>
		<id>https://jf-franken.de/index.php?title=Vorlage:Screen_reader-only/styles.css&amp;diff=20022&amp;oldid=prev</id>
		<title>Template:Sticky table start&gt;TheDJ: use clip-path</title>
		<link rel="alternate" type="text/html" href="https://jf-franken.de/index.php?title=Vorlage:Screen_reader-only/styles.css&amp;diff=20022&amp;oldid=prev"/>
		<updated>2023-05-02T13:29:59Z</updated>

		<summary type="html">&lt;p&gt;use clip-path&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}}&lt;br /&gt;
&lt;br /&gt;
This implementation is from&lt;br /&gt;
https://cloudfour.com/thinks/see-no-evil-hidden-content-and-accessibility/#showing-additional-content-for-screen-readers&lt;br /&gt;
which is a slight tweak from https://accessibility.18f.gov/hidden-content/ .&lt;br /&gt;
https://webaim.org/techniques/css/invisiblecontent/#techniques&lt;br /&gt;
has slightly different CSS clip, rect (1px) for all dimensions.&lt;br /&gt;
&lt;br /&gt;
WARNING:&lt;br /&gt;
&lt;br /&gt;
Template:Fraction and friends use this styles.css page and class directly rather&lt;br /&gt;
than going through the template.&lt;br /&gt;
&lt;br /&gt;
*/&lt;br /&gt;
/* We retain .sr-only as the class name because it&amp;#039;s used by the outside world. */&lt;br /&gt;
.sr-only {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	clip: rect(0, 0, 0, 0); /* Removed from CSS specification */&lt;br /&gt;
	/* clip-path is the replacement for clip, but very few browsers support it. */&lt;br /&gt;
	clip-path: polygon(0px 0px, 0px 0px, 0px 0px);&lt;br /&gt;
	height: 1px;&lt;br /&gt;
	margin: -1px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template:Sticky table start&gt;TheDJ</name></author>
	</entry>
</feed>